.fontNormal {font-family: Verdana, Arial, sans-serif;font-size: 10px;}
.fontSmall {font-family: Verdana, Arial, sans-serif;font-size: 9px;}
.fontTitle {font-family: Arial, sans-serif;font-size: 10px;}
.weapon {text-decoration: none;}
input, textarea, select {font-family: Verdana, Arial, sans-serif;font-size: 11px;}
input.textbox, input.checkbox {border-width: 1px;}
input.submit {height: 22px;}
input.smallsubmit {font-size: 9px;height: 20px;}
tt { font-family: Arial, Courier New, Courier, fixed; font-size: 10px;}

a:link {text-decoration: none;color:#FC791D;}
a:visited {text-decoration: none;;color:#FC791D;}

a.ct_link:link, a.ct_link:visited {color:#0080C0;text-decoration:none;}
a.ct_link:active, a.ct_link:hover {color:#0080C0;text-decoration:none;}

a.terrorist_link:link, a.terrorist_link:visited {color:#FF2D2D;text-decoration:none;}
a.terrorist_link:active, a.terrorist_link:hover {color:#FF2D2D;text-decoration:none;}

a.allies_link:link, a.allies_link:visited {color:#006600;text-decoration:none;}
a.allies_link:active, a.allies_link:hover {color:#006600;text-decoration:none;}

a.axis_link:link, a.axis_link:visited {color:#FF2D2D;text-decoration:none;}
a.axis_link:active, a.axis_link:hover {color:#FF2D2D;text-decoration:none;}

a.co_link:link, a.co_link:visited {color:#000;text-decoration:none;}
a.co_link:active, a.co_link:hover {color:#000;text-decoration:none;}
td.ct_head {
  font-size:10px;
  font-family:Verdana, Tahoma;
  font-weight:bold;
  align:center;
  text-align:center;
  color:#FFFFFF;
  background: #336699;
}
td.ts_head {
  font-size:10px;
  font-family:Verdana, Tahoma;
  font-weight:bold;
  text-align:center;
  color:#FFFFFF;
  background: #990033;
}
td.spec_head {
  font-size:10px;
  font-family:Verdana, Tahoma;
  font-weight:bold;
  text-align:center;
  color:#ffffff;
  background: #F5BE47;
}

